Subject: Gaussian 94 job

From: [email-masked] (Sandra Wauters)
Date: Fri, 11 Sep 1998 11:31:37 +0200

Hi,

Is there anyone who knows the solution to the following problem ?

I have just started to calculate with the Gaussian 94 package.
I am trying to run a Gaussian 94 job.
After a while, the program aborts, leaving me with the following sentence :

    Standard basis: 6-31G(d) (6D, 7F)
    THE SPECIFIED CHARGE AND MULTIPLICITY ARE IMPOSSIBLE IN THIS MOLECULE.
    THE SUM OF THE ATOMIC NUMBERS IS113, NATOMS IS 28
    ATOMIC NUMBER VECTOR   6  6  6  6  6  6  6  6  6  6  6  6  6  6  6  6  6  1  1  1
    ATOMIC NUMBER VECTOR   1  1  1  1  1  1  1  1
    Error termination via Lnk1e in /udd06.2/udd06/sw/g94/l301.exe.
    Job cpu time:  0 days  0 hours  0 minutes  1.3 seconds.
    File lengths (MBytes):  RWF=    5 Int=    0 D2E=    0 Chk=    1 Scr=    1

I have put a charge=0 and a multiplicity=1 into the system, but it doesn't 
seem to work

Can somebody help me with this ?
Thanks in advance,

Sandra